.shop-single-course {
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1000px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.shop-course {
    padding-top: 0 !important;
}

.single-course__aside {
    margin-top: 40px;
}

.offer-text {
    font-size: 24px;
    overflow-wrap: break-word;
    white-space-collapse: preserve;
    text-wrap-mode: wrap;
}

pre {
    font-family: monospace, monospace;
    font-size: 18px;
    overflow-wrap: break-word;
    white-space-collapse: preserve;
    text-wrap-mode: wrap;
    line-height: 1.6;
}

.p-margin-bottom {
    margin-bottom: 1.2em;
}

.su-spoiler-title {
    font-family: 'Relative Faux' !important;
    font-size: 24px !important;
    font-weight: normal !important;
}

.su-spoiler {
    margin-bottom: 1.7em !important;
}

.section-title {
    padding-right: 10%;
    border-bottom: 2px solid #000;
    line-height: 0 !important;
}

.course-h2 {
    margin: 0;
    font-family: 'Relative Faux', Consolas, monospace;
    font-weight: 400;
    font-style: normal;
    font-size-adjust: .5;
    line-height: 1.15;
    font-size: 24px;
    font-size: 2.4rem;
    margin-bottom: 20px;
}
.course-h1 {
    margin: 0;
    font-family: 'Relative Faux', Consolas, monospace;
    font-weight: 400;
    font-style: normal;
    font-size-adjust: .5;
    line-height: 1.15;
    font-size: 24px;
    margin-bottom: 20px;
}

.course-h4 {
    margin-top: 20px !important;
}

.section-title span {
    padding-right: 5px;
    background: #f7f7f7;
    border-bottom: 2px solid #f7f7f7;
    line-height: 1;
}

.course-h4 {
    margin: 0;
    font-family: 'Relative Faux', Consolas, monospace;
    font-weight: 400;
    font-style: normal;
    font-size-adjust: .5;
    line-height: 1.15;
    font-size: 18px;
    font-size: 18px;
    margin-bottom: 12px;
}

.course-h4 strong {
    font-weight: 400 !important;
}

.su-spoiler-content p {
    font-family: 'Lyon Text', Garamond, serif !important;
    color: #000000;
}

.text-body, .su-spoiler-content p {
    font-family: 'Lyon Text', Garamond, serif;
    font-size: 14px;
    line-height: 1.65;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.widget--usps li:before {
    margin-right: 7px;
    margin-bottom: -2px;
    content: '';
    display: inline-block;
    line-height: 0;
    background-image: url('/wp-content/themes/alterio/src/images/check-icon.svg'); /* Use absolute path */
    background-repeat: no-repeat;
    background-size: 14px 14px; /* Ensure the size matches the dimensions */
    width: 14px;
    height: 14px;
    background-position: center; /* Adjust position */
}

.cta-button-container {
    display: none;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 25px;
}

.cta-button {
    width: 100%;
    background-color: #fbd101;
    color: #000;
    border: none;
    padding: 15px 30px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.cta-button:hover {
    background-color: #e6bc00;
}

.shop-course__text ol li {
    margin-bottom: .5rem !important;
}

.shop-course__text ul li {
    margin-bottom: .5rem !important;
}

.course-h2 {
    margin-top: 20px !important;
}

.course-h3 {
    margin: 0;
    font-family: 'Relative Faux', Consolas, monospace;
    font-weight: 400;
    font-style: normal;
    font-size-adjust: .5;
    line-height: 1.15;
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 20px;
}

.course-h3 {
    margin-top: 20px;
}

@media only screen and (min-width: 40em) {
    .cta-button-container {
        display: block;
    }
    
}

@media only screen and (min-width: 40em) {
    .shop-single-course {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}
@media only screen and (min-width: 40em) {
    .shop-single-course {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}
@media only screen and (min-width: 64em) {
    .shop-single-course {
        max-width: 1080px;
    }
}
@media only screen and (min-width: 40em) {
    .shop-single-course {
        max-width: 1060px;
    }
}
@media only screen and (min-width: 64em) {
    .shop-single-course {
        padding-left: 70px;
        padding-right: 70px;
    }
}
@media only screen and (min-width: 40em) {
    .shop-single-course {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media only screen and (min-width: 64em) {
    .single-course__main {
        padding-right: 100px;
    }
}
@media only screen and (min-width: 40em) {
    .single-course__main {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 66.6667%;
        flex: 1 0 66.6667%;
        width: 66.6667%;
        max-width: 66.6667%;
        margin: 0;
        padding-right: 70px;
    }
}

@media only screen and (min-width: 40em) {
    .single-course__aside {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 33.3333%;
        flex: 1 0 33.3333%;
        width: 33.3333%;
        max-width: 33.3333%;
        margin-top: 0;
    }
}


@media only screen and (min-width: 40em) {
    .section-title {
        border-width: 3px;
    }
}

@media only screen and (min-width: 64em) {
    .course-h2 {
        font-size: 40px;
    }
}
@media only screen and (min-width: 40em) {
    .course-h2 {
        font-size: 34px;
    }
}

@media only screen and (min-width: 64em) {
    .course-h1 {
        font-size: 42px;
        font-size: 4.2rem;
    }
}
@media only screen and (min-width: 40em) {
    .course-h1 {
        font-size: 34px;
    }
}


@media only screen and (min-width: 40em) {
    .section-title span {
        padding-right: 15px;
        border-width: 3px;
    }
}


@media only screen and (min-width: 40em) {
    .course-h4 {
        margin-top: 35px;
    }
}

@media only screen and (min-width: 64em) {
    .course-h4 {
        font-size: 28px !important;
    }
}
@media only screen and (min-width: 30em) {
    .course-h4 {
        font-size: 24px !important;
    }
}


@media only screen and (min-width: 64em) {
    .text-body, .su-spoiler-content p {
        font-size: 22px !important;
            line-height: 1.45 !important;
    }
}
@media only screen and (min-width: 30em) {
    .text-body, .su-spoiler-content p {
        font-size: 20px  !important;
            line-height: 1.45 !important;
    }
}

@media only screen and (min-width: 40em) {
    .link:after {
        content: '';
        display: inline-block;
        line-height: 0;
        background-image: url(../icons/icon.svg?v=3);
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-size: cover;
        width: 8px;
        height: 8px;
        background-position: 0 0;
    }
}

@media only screen and (min-width: 40em) {
    .course-h2 {
        margin-top: 35px !important;
    }
}


@media only screen and (min-width: 40em) {
    .course-h3 {
        margin-top: 35px;
    }
}

@media only screen and (min-width: 64em) {
    .course-h3 {
        font-size: 28px;
        font-size: 2.8rem;
    }
}
@media only screen and (min-width: 40em) {
    .course-h3 {
        font-size: 28px;
        line-height: 1.2;
    }
}
